\renewcommand{\sectitle}{The pka\_ph\_pi.xml File}
\section*{\sectitle}
\addcontentsline{toc}{section}{\numberline{}\sectitle}

\begin{verbatim}
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- DTD for polymer elements' pka data, used by the
'massXpert' of mass spectrometry program.
Copyright 2003 2007 Filippo Rusconi - Licensed under the GNU GPL -->
<!DOCTYPE pkaphpidata [
<!ELEMENT pkaphpidata (monomers,modifs*)>
<!ELEMENT monomers (monomer*)>
<!ELEMENT modifs (modif*)>
<!ELEMENT monomer (code,mnmchemgroup*)>
<!ELEMENT modif (name,mdfchemgroup*)>
<!ELEMENT mnmchemgroup (name,pka,acidcharged,polrule,chemgrouprule*)>
<!ELEMENT mdfchemgroup (name,pka,acidcharged)>
<!ELEMENT chemgrouprule (entity,name,outcome)>
<!ELEMENT pka (#PCDATA)>
<!ELEMENT value (#PCDATA)>
<!ELEMENT code (#PCDATA)>
<!ELEMENT outcome (#PCDATA)>
<!ELEMENT name (#PCDATA)>
<!ELEMENT entity (#PCDATA)>
<!ELEMENT acidcharged (#PCDATA)>
<!ELEMENT polrule (#PCDATA)>
]>
<pkaphpidata>
  <monomers>
    <monomer>
      <code>A</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>C</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>Lateral SH2</name>
	<pka>8.3</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>never_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>D</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.36</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>Lateral COOH</name>
	<pka>3.65</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>never_trapped</polrule>
	<chemgrouprule>
	  <entity>MONOMER_MODIF</entity>
	  <name>AmidationAsp</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>E</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.36</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>Lateral COOH</name>
	<pka>4.25</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>never_trapped</polrule>
	<chemgrouprule>
	  <entity>MONOMER_MODIF</entity>
	  <name>AmidationGlu</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>F</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>G</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>H</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.36</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>In-ring NH+</name>
	<pka>6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>never_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>I</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>K</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.36</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>Lateral NH2</name>
	<pka>10.53</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>never_trapped</polrule>
	<chemgrouprule>
	  <entity>MONOMER_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>L</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>M</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>N</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>P</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>Q</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>R</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.36</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>Lateral guanidinium</name>
	<pka>12.48</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>never_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>S</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>Lateral alcohol</name>
	<pka>13</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>never_trapped</polrule>
	<chemgrouprule>
	  <entity>MONOMER_MODIF</entity>
	  <name>Phosphorylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>T</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>Lateral alcohol</name>
	<pka>13</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>never_trapped</polrule>
	<chemgrouprule>
	  <entity>MONOMER_MODIF</entity>
	  <name>Phosphorylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
    </monomer>
   <monomer>
      <code>V</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>W</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.35</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
    </monomer>
    <monomer>
      <code>Y</code>
      <mnmchemgroup>
        <name>N-term NH2</name>
	<pka>9.6</pka>
	<acidcharged>TRUE</acidcharged>
	<polrule>left_trapped</polrule>
	<chemgrouprule>
	  <entity>LE_PLM_MODIF</entity>
	  <name>Acetylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>C-term COOH</name>
	<pka>2.36</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>right_trapped</polrule>
      </mnmchemgroup>
      <mnmchemgroup>
        <name>Lateral phenol</name>
	<pka>10.1</pka>
	<acidcharged>FALSE</acidcharged>
	<polrule>never_trapped</polrule>
	<chemgrouprule>
	  <entity>MONOMER_MODIF</entity>
	  <name>Phosphorylation</name>
	  <outcome>LOST</outcome>
	</chemgrouprule>
      </mnmchemgroup>
    </monomer>
  </monomers>
  <modifs>
    <modif>
      <name>Phosphorylation</name>
      <mdfchemgroup>
        <name>none_set</name>
	<pka>1.2</pka>
	<acidcharged>FALSE</acidcharged>
      </mdfchemgroup>
      <mdfchemgroup>
        <name>none_set</name>
	<pka>6.5</pka>
	<acidcharged>FALSE</acidcharged>
      </mdfchemgroup>
    </modif>
  </modifs>
</pkaphpidata>
\end{verbatim}
